update=Tue 03 Nov 2015 10:32:42 AM EST
version=1
last_client=pcbnew
[general]
version=1
RootSch=
BoardNm=
[cvpcb]
version=1
NetIExt=net
[cvpcb/libraries]
EquName1=devcms
[eeschema]
version=1
PageLayoutDescrFile=
SubpartIdSeparator=0
SubpartFirstId=65
LibDir=lib
NetFmtName=
RptD_X=0
RptD_Y=100
RptLab=1
LabSize=60
[eeschema/libraries]
LibName1=2x14_conn
LibName2=ad7998
LibName3=bav99
LibName4=ds18b20u
LibName5=ina202a
LibName6=lt3015eq
LibName7=mcp23017-qfn
LibName8=opa703
LibName9=power
LibName10=pspice
LibName11=sn74hc05d
LibName12=tps73501drbt
LibName13=tps78630kttt
[pcbnew]
version=1
PageLayoutDescrFile=
LastNetListRead=
UseCmpFile=1
PadDrill=1.016
PadDrillOvalY=1.016
PadSizeH=1.778
PadSizeV=1.778
PcbTextSizeV=1.5
PcbTextSizeH=1.5
PcbTextThickness=0.3
ModuleTextSizeV=1
ModuleTextSizeH=1
ModuleTextSizeThickness=0.15
SolderMaskClearance=0
SolderMaskMinWidth=0
DrawSegmentWidth=0.2
BoardOutlineThickness=0.09999999999999999
ModuleOutlineThickness=0.15
[pcbnew/libraries]
LibDir=mod
LibName1=CONN-2x14
LibName2=DRB
LibName3=Ina202-VSSOP
LibName4=libcms
LibName5=MCP23017
LibName6=SOT-363
LibName7=TTSOP-20
